export default {
  loading: 'Đang tải...',
  vanCalendar: {
    end: 'Chấm dứt',
    start: 'Bắt đầu',
    title: 'Chọn ngày',
    confirm: 'Đảm bảo',
    startEnd: 'Bắt đầu / Kết thúc',
    weekdays: ['Chủ Nhật', 'Thứ Hai', 'Thứ Ba', 'Thứ Tư', 'Thứ Năm', 'Thứ Sáu', 'Thứ Bảy'],
    monthTitle: function monthTitle(year, month) {
      return year + " n\u0103m " + month + " th\xE1ng";
    },
    rangePrompt: function rangePrompt(maxRange) {
      return "C\xE1c ng\xE0y \u0111\u01B0\u1EE3c ch\u1ECDn kh\xF4ng \u0111\u01B0\u1EE3c v\u01B0\u1EE3t qu\xE1 " + maxRange + " ng\xE0y";
    }
  },
  vanPullRefresh: {
    pulling: 'Kéo xuống để làm mới...',
    loosing: 'Phát hành để làm mới...'
  },
}